<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84b51731166c2087a624b2a463511336">
  <dict>
    <!--2021-09-17 15:15:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
